<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<meta name = "viewport" content = "width = device-width">
<title>MP ~~~Web Interface~~~ - ~~~Sign in~~~</title>
</head>

<body>
<center>

<form action=newlogin method=post>

<table border="0" id="table1" cellpadding="4" style="border-collapse: collapse" cellspacing="1">
	<tr>
		<td colspan="2" bgcolor="#000080">
		<p align="center"><font color="#FFFFFF" face="Arial Black">~~~MediaPortal 
		Web Interface~~~<br>&nbsp;</font></td>
	</tr>
	<tr>
		<td colspan="2">
		<p align="center"><b><font color="#FF0000" face="Arial">!!!Error!!!</font></b></td>
	</tr>
	<tr>
		<td noWrap>
		<p align="right"><b><font face="Arial">~~~User ID:~~~</font></b></td>
		<td width="135">
			<input type="text" name="T1" size="13" value="!!!UserID!!!">
		</td>
	</tr>
	<tr>
		<td noWrap>
		<p align="right"><b><font face="Arial">~~~Password:~~~</font></b></td>
		<td width="135">
			<input type="password" name="T2" size="13" value="!!!Password!!!">
		</td>
	</tr>
	<tr>
		<td bgcolor="#DDDDFF" colspan="2" align="center">
			<input type="submit" value="~~~Sign in~~~" name="B1">

		</td>
	</tr>
</table>
</form>
</center>
</body>

</html>